Top

IntegoのソフトウェアはmacOS Venturaに対応していますか?

macOS Venturaに対応するIntego製品のバージョン

はい、Integoの現行ソフトウェアはmacOS Venturaに完全対応しています。該当製品をVenturaで使用するためには、以下のバージョン以降が必要です:

 

注意: お使いのmacOSをVenturaにアップグレードする前にNetUpdateを開いてインストールされているIntegoのプログラムが最新であることを確認し、アップデートがある場合は必ず事前にアップデートを適用しておいてください。インストールされているIntegoのプログラムをアップデートする前にmacOSをVenturaにアップグレードしてしまうと以降のアップデートが正常に適用されなくなる可能性があります。そのような問題が起きた場合は、インストールされているIntegoの製品をアンインストールしてから最新インストーラで再インストールする必要があります。

 

製品 バージョン
VirusBarrier  10.9.64
NetBarrier  10.9.20
Washing Machine 10.9.14
Personal Backup 10.9.17
ContentBarrier 10.9.17
NetUpdate 10.9.25
Common Components 10.9.25

 

Intego製品のアップデートの有無を確認する方法

お使いのIntegoソフトウェアのバージョンを調べる方法

この記事は役に立ちましたか?
8人中4人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント